cURL
curl --request PATCH \
--url https://api.mudstack.com/workspaces/assets/{asset_id}/versions/{version_id}/restore \
--header 'Authorization: Bearer <token>' \
--header 'x-account-id: <x-account-id>' \
--header 'x-workspace-id: <x-workspace-id>'import requests
url = "https://api.mudstack.com/workspaces/assets/{asset_id}/versions/{version_id}/restore"
headers = {
"x-account-id": "<x-account-id>",
"x-workspace-id": "<x-workspace-id>",
"Authorization": "Bearer <token>"
}
response = requests.patch(url, headers=headers)
print(response.text)const options = {
method: 'PATCH',
headers: {
'x-account-id': '<x-account-id>',
'x-workspace-id': '<x-workspace-id>',
Authorization: 'Bearer <token>'
}
};
fetch('https://api.mudstack.com/workspaces/assets/{asset_id}/versions/{version_id}/restore', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
Versions
Restore version
Restore a soft-deleted version of an asset.
PATCH
/
workspaces
/
assets
/
{asset_id}
/
versions
/
{version_id}
/
restore
cURL
Was this page helpful?
⌘I